
html .bg-color-hover-blue:hover,
html .bg-hover-blue:hover {
	background-color: blue !important;
}

html .bg-color-after-blue:after {
	background-color: blue !important;
}

html .bg-color-hover-after-blue:after:hover {
	background-color: blue !important;
}

html .bg-color-before-blue:before {
	background-color: blue !important;
}

html .bg-color-hover-before-blue:before:hover {
	background-color: blue !important;
}

.bg-after-abu {
	background-color: #e6e6e6 !important;
}
.bg-after-abu:after {
	background-color: #e6e6e6 !important;
}

.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

/*@media screen and (max-width: 600px) {
	.label-slider-depan {
		font-weight: normal !important;
	 	text-shadow: none; 
	 	z-index: 5;  
	 	background-color: #C10C19;
	 	padding: 10px;
	}
}*/

.label-slider-depan {
	font-weight: bold !important;
 	text-shadow: none; 
 	z-index: 5;  
 	/*background-color: #C10C19; */
 	/*background-color: rgb(242, 49, 64, 0.6);*/
 	background-color: rgb(255, 0, 0, 0.6);
 	padding: 20px 80px 20px 80px !important;  
 	font-family: Arial, Helvetica, sans-serif !important;
 	/*font-size: 35px !important;*/
}

.hamdifont-arial {
 	font-family: Arial, Helvetica, sans-serif !important;
}

.btn-putih {
	background-color: white;
}

.logo-2 {
	display: block
}

@media screen and (max-width: 460px) { 
	.logo-2 {
		display: none
	}
}